/*----------------------------------------------------------------------*/
/*BASIC SETUP*/
/*----------------------------------------------------------------------*/

* {
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

html,
body {
    background-color: #636e72;
    color: #fff;
    font-family: 'Montserrat', sans-serif;
    font-size: 20px;
    font-weight: 300;
    text-rendering: optimizeLegibility; 
    overflow-x: hidden;
}

.clearfix {zoom: 1}
.clearfix:after {
    content: '.';
    clear: both;
    display: block;
    height: 0;
    visibility: hidden;
}

/*----------------------------------------------------------------------*/
/*REUSABLE COMPONENTS*/
/*----------------------------------------------------------------------*/
.row {
    max-width: 1180px;
    margin: 0 auto;
}


section {
    padding: 50px 0;
}

.box {
    padding: 1%;
}

.icon-small {
    display: inline-block;
    width: 20px;
    text-align: center;
    color: #044829;
    font-size: 120%;
    line-height: 120%;
    vertical-align: middle;
    margin-right: 1%;
    /*slign text and icons*/
    line-height: 120%;
    vertical-align: middle;
    margin-top: -3px;
}
/*-----LINKS-----*/

a:link,
a:visited {
    color: #fff;
    text-decoration: none;
    padding-bottom: 1px;
    border-bottom: 1px solid #fff;
    -webkit-transition: border-bottom 0.2s, color 0.2s;
    transition: border-bottom 0.2s, color 0.2s;
}

a:hover,
a:active {
    color: #044829;
    border-bottom: 1px solid transparent;    
}

/*-----PARAGRAPHS-----*/
.long-copy {
    line-height: 120%;
    width: 80%;
    margin-left: 10%;
    text-align: justify;
}

.box p {
    font-size: 90%;
    line-height: 120%;
    text-align: justify;
}

/*-----HEADINGS-----*/
h1 {
    margin: 0;
    font-family: 'Dancing Script', cursive;
    color: #044829;
    font-weight: 700;
    font-size: 300%;
    letter-spacing: 2px;
    word-spacing: 4px;    
}

h2 {
    margin-bottom: 20px;
    text-align: center;
    font-size: 130%;
}

h2:after {
    display: block;
    height: 2px;
    background-color: #044829;
    content: " ";
    width: 150px;
    margin: 0 auto; 
    margin-top: 20px;
}

h3 {
    margin-bottom: 15px;
    text-align: center;
    font-size: 110%;
}

h3:after {
    display: block;
    height: 2px;
    background-color: #044829;
    content: " ";
    width: 100px;
    margin: 0 auto; 
    margin-top: 15px;
}

/*----------------------------------------------------------------------*/
/*HEADER*/
/*----------------------------------------------------------------------*/

header {
    background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(99, 110, 114, 0.7)), to(rgba(99, 110, 114, 0.7))), url(img/header_01.jpg);
    background-image: linear-gradient(rgba(99, 110, 114, 0.7), rgba(99, 110, 114, 0.7)), url(img/header_01.jpg);
    background-size: cover;
    background-position: center;
    height: 100vh;
    background-attachment: fixed;
}

.header-text-box {
    position: absolute;
    text-align: right;
    width: 1140px;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}


/* Main navi*/
.main-nav {
    float: right;
    list-style: none;
    margin: 8px auto;
    
}

.main-nav li {
    display: inline-block;
    margin-left: 40px;
}

.main-nav li a:link,
.main-nav li a:visited {
    padding: 4px 0;
    color: #044829;
    text-decoration: none;
    font-size: 100%;
    font-weight: 400;
    border-bottom: 2px solid transparent;
    -webkit-transition: border-bottom 0.2s;
    transition: border-bottom 0.2s;
    
}

.main-nav li a:hover,
.main-nav li a:active {
    border-bottom: 2px solid #044829;
}

/* Mobile navi */
.mobile-nav-icon {
    float: right;
    margin-top: 15px;
    cursor: pointer;
    display: none;    
}

.mobile-nav-icon i {
    font-size: 200%;
    color: #044829;
}

/* Main navi*/

.sticky {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background-color: rgba(255, 255, 255, 0.98);
    -webkit-box-shadow: 0 2px 2px #c4c1c1;
    box-shadow: 0 2px 2px #c4c1c1;
    z-index: 9999;
}

.sticky .main-nav li a:link,
.sticky .main-nav li a:visited {
    padding: 8px 0;
    color: #044829;
}

/*----------------------------------------------------------------------*/
/*STORY*/
/*----------------------------------------------------------------------*/

.story-invite {
    text-align: center;
    padding: 50px;
    font-size: 130%;
    font-weight: 400;
}


/*----------------------------------------------------------------------*/
/*FEATURES*/
/*----------------------------------------------------------------------*/

.section-location .long-copy {
    margin-bottom: 20px;
}

/*----------------------------------------------------------------------*/
/*LOCATION*/
/*----------------------------------------------------------------------*/

.location-features {
    margin-bottom: 4px;    
    margin-left: 15%;
}

/*----------------------------------------------------------------------*/
/*USEFUL*/
/*----------------------------------------------------------------------*/

.useful-list {
    width: 80%;
    margin-left: 10%;
    margin-right: 10%;
}

.useful-item {  
    list-style: none;
    text-align: justify;
    margin-bottom: 15px;
}

/*----------------------------------------------------------------------*/
/*CONTACTS*/
/*----------------------------------------------------------------------*/

.contacts-features {
    margin-left: 22.5%;
    margin-right: 22.5%;
    margin-bottom: 4px;  
    
}

.address-features {
    margin-left: 12.5%;
    margin-right: 12.5%;
}

.icon-mail {
    vertical-align: top;
    margin-right: 1%;
    width: 30px;
}

.address-item {
    margin-left: 1%;
}

/*----------------------------------------------------------------------*/
/*GALLERY*/
/*----------------------------------------------------------------------*/

.section-gallery {
    margin-bottom: 20px;
}

.gallery-showcase {
    list-style: none;
    width: 100%;    
}

.gallery-showcase li {
    display: block;
    float: left;
    width: 25%;
}

.gallery-photo {
    width: 100%;
    margin: 0;  
    overflow: hidden;
    background-color: #000;
}

.gallery-photo img {
    opacity: 0.7;
    width: 100%;
    height: auto;
    -webkit-transform: scale(1.15);
    transform: scale(1.15);
    -webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
    transition: opacity 0.3s, -webkit-transform 0.3s;
    transition: transform 0.3s, opacity 0.3s;
    transition: transform 0.3s, opacity 0.3s, -webkit-transform 0.3s;
}

.gallery-photo img:hover {
    -webkit-transform: scale(1.04);
    transform: scale(1.04);
    opacity: 1;
}

/*----------------------------------------------------------------------*/
/*FOOTER*/
/*----------------------------------------------------------------------*/

footer {
    background-color: #636e72;   
    padding: 50px;
    font-size: 80%;
    /*border-top: 2px solid #044829;*/
}

.social-links {
    list-style: none;
    text-align: center;
}

.social-links li {
    display: inline-block;
}

.social-links li a:link,
.social-links li a:visited {
    text-decoration: none;
    border: 0;
    color:#fff;        
    -webkit-transition: color 0.2s;        
    transition: color 0.2s;
    font-size: 150%;
}

.social-links li a:hover,
.social-links li a:active {
    color: #044829;
}

.ion-logo-facebook {
    -webkit-transition: color 0.2s;
    transition: color 0.2s;
    margin-left: 5px
}

box
.ion-logo-facebook:hover,
.ion-logo-facebook:active {
    color: #3b5998
}

footer p {
    color: #fff;
    text-align: center;
    margin-top: 20px;
}